Subject: New Reply Received - order delivery urgent please
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 04:09:16 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  order delivery urgent please   Ticket comment <div>hi
</div>
<div>thank you for your reply</div>
<div>
<br>
</div>
<div>please note that i need to know when i will receive the delivery as if it is not by tomorrow max it wont be needed anymore as i mentioned it is giveaway gifts for birthday so it will be useless to receive it after and i would opt for its cancellation .
 if it is already packed and ready i can collect it by myself if it is in dubai</div>
<div>so please take this in consideration as i need to solve the issue asap not only follow up </div>
<div>regards </div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Dec 2021, at 12:34 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amani,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br>
<br>
We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br>
<br>
Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br>
<br>
Again, please accept our sincere apologies for this unexpected delay.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513664